Error in atlcore.h file from VS2010

Discussion in 'Computing and Networks' started by ep.hobbyiest, Oct 3, 2015.

  1. ep.hobbyiest

    Thread Starter Member

    Aug 26, 2014
    91
    0
    Hi
    i am using visual studio 2010 version. I am getting error while building a solution.
    I think this error is related to platform version. But i don't know how to change this version to different version. here is following is error.
    c:\program files\microsoft visual studio 10.0\vc\atlmfc\include\atlcore.h(35): fatal error C1189: #error : This file requires _WIN32_WINNT to be #defined at least to 0x0403. Value 0x0501 or higher is recommended.

    so how to solve this problem.
     
Loading...